Remove obsolete defined(__INTEL__) condition.
[openssl.git] / crypto / evp / e_rc4_hmac_md5.c
2016-05-02 Andy PolyakovRemove obsolete defined(__INTEL__) condition.
2016-03-07 Matt CaswellRename EVP_CIPHER_CTX_cipher_data to EVP_CIPHER_CTX_get...
2016-01-12 Richard LevitteAdapt builtin cipher implementations to opaque EVP_CIPHER
2016-01-12 Richard LevitteAdapt cipher implementations to opaque EVP_CIPHER_CTX
2015-06-08 Emilia KasperUse CRYPTO_memcmp when comparing authenticators
2015-04-30 Matt CaswellSanity check EVP_CTRL_AEAD_TLS_AAD
2015-01-22 Matt CaswellRun util/openssl-format-source -v -c .
2012-06-04 Andy PolyakovRevert random changes from commit#22606.
2012-06-03 Ben LaurieVersion skew reduction: trivia (I hope).
2012-04-19 Andy Polyakove_rc4_hmac_md5.c: last commit was inappropriate for...
2012-04-18 Andy Polyakove_rc4_hmac_md5.c: harmonize zero-length fragment handli...
2012-04-18 Andy Polyakove_rc4_hmac_md5.c: oops, can't use rc4_hmac_md5_cipher...
2011-08-25 Dr. Stephen HensonFix warning.
2011-08-23 Andy PolyakovAdd RC4-MD5 and AESNI-SHA1 "stitched" implementations.